> ## Documentation Index
> Fetch the complete documentation index at: https://productlasso.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Smazat schéma

> Trvalé smazání schématu.

## Parametry cesty

<ParamField path="schema_id" type="string" required>
  Jedinečný identifikátor schématu ke smazání.
</ParamField>

## Odpověď

Při úspěchu vrací `204 No Content`.

<Warning>
  Smazání schématu nesmaže tabulky, které s ním byly vytvořeny. Tyto tabulky si zachovají své definice sloupců.
</Warning>

<RequestExample>
  ```typescript TypeScript theme={null}
  await client.schemas.delete("schema_abc123");
  ```

  ```python Python theme={null}
  client.schemas.delete("schema_abc123")
  ```

  ```bash cURL theme={null}
  curl -X DELETE "https://hub.banditshq.com/api/v1/schemas/schema_abc123" \
    -H "Authorization: Bearer lasso_..."
  ```
</RequestExample>
